{
  "paths": [
    {
      "_path": "lib/R/library/qgcomp/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "b3d5ea68193e03809f72058569602e2375f262b4a8011c1ad83c55fabe9850ba",
      "size_in_bytes": 1527
    },
    {
      "_path": "lib/R/library/qgcomp/INDEX",
      "path_type": "hardlink",
      "sha256": "892a258b96833fc2859b10ff58eb5f335d501c37caac28301afba33b9402cef6",
      "size_in_bytes": 4431
    },
    {
      "_path": "lib/R/library/qgcomp/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "519c28c6b0e75133eb26a1f181b5698a35d24064c1d93bfe3bba06ae2fff20a8",
      "size_in_bytes": 1779
    },
    {
      "_path": "lib/R/library/qgcomp/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "0dabf7afa4339b6b8ba0cbc24a3fd61fc64956cdb8f1d34ff5ca76244d0e3894",
      "size_in_bytes": 101
    },
    {
      "_path": "lib/R/library/qgcomp/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/qgcomp/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "86eef1903adf850952dbd32539a07211c67553e3ed98675ca644c3aa645152ae",
      "size_in_bytes": 1621
    },
    {
      "_path": "lib/R/library/qgcomp/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "081278852f473d9d8b346ca9f7d0f0b4d9dc266f55fad185cc496dea9b428ddf",
      "size_in_bytes": 724
    },
    {
      "_path": "lib/R/library/qgcomp/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5371de6da3ee93d150aa28292f978cec8bd55e8ed8a5aa6b4e9be0009d9212c9",
      "size_in_bytes": 763
    },
    {
      "_path": "lib/R/library/qgcomp/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c8a8c54e9e2a42bcb013ef384520b5b85212dccc489b1cb3879faedf12ccf568",
      "size_in_bytes": 1459
    },
    {
      "_path": "lib/R/library/qgcomp/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "dd9c7b4544e7ae60842b9c02c8e4d5ca51fed7c118f6de7c7dc3bfc0886f12f9",
      "size_in_bytes": 241
    },
    {
      "_path": "lib/R/library/qgcomp/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5a70f95c90ec4685ee0b2e4b3354c51dc33ad98744490295222176bf1894be21",
      "size_in_bytes": 2063
    },
    {
      "_path": "lib/R/library/qgcomp/NEWS.md",
      "path_type": "hardlink",
      "sha256": "7ad64963d3c1144d6b3ec332455043fd586a5c51dd2f46b9b710eb25595d5cd9",
      "size_in_bytes": 9405
    },
    {
      "_path": "lib/R/library/qgcomp/R/qgcomp",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/qgcomp/R/qgcomp.rdb",
      "path_type": "hardlink",
      "sha256": "0ca45fd4f70aa78a55861e5b0beeb6a0b3ae037c3ec7d30d7b4defcbc7bdb550",
      "size_in_bytes": 351510
    },
    {
      "_path": "lib/R/library/qgcomp/R/qgcomp.rdx",
      "path_type": "hardlink",
      "sha256": "d8f6f89f78ebbbc8aab16b337485ff7503996d12a4f1c20587464f5a32b932cb",
      "size_in_bytes": 2217
    },
    {
      "_path": "lib/R/library/qgcomp/data/metals.RData",
      "path_type": "hardlink",
      "sha256": "1450606d028d9bbd04387acedc6d7043973964d21ff081e5dd6b2abc7a87d6df",
      "size_in_bytes": 62311
    },
    {
      "_path": "lib/R/library/qgcomp/doc/index.html",
      "path_type": "hardlink",
      "sha256": "d98d860bf32c5216a316e5563ef94d2b6d2105cf3b008abe3382351d9507bb07",
      "size_in_bytes": 1456
    },
    {
      "_path": "lib/R/library/qgcomp/doc/qgcomp-vignette.R",
      "path_type": "hardlink",
      "sha256": "4e561f8626559d4cb5c7a7ba74218af933e451aa6e49ec997aad74241baaf2f0",
      "size_in_bytes": 21393
    },
    {
      "_path": "lib/R/library/qgcomp/doc/qgcomp-vignette.Rmd",
      "path_type": "hardlink",
      "sha256": "63079c66c214cb8c01688faa49283ecd3292116412ef32c41e1f6c4172cc2b56",
      "size_in_bytes": 66832
    },
    {
      "_path": "lib/R/library/qgcomp/doc/qgcomp-vignette.html",
      "path_type": "hardlink",
      "sha256": "9842565946b4f63753c48cf7a044d44bf0af96018aedfac6a9d5db1a7de78b6c",
      "size_in_bytes": 441815
    },
    {
      "_path": "lib/R/library/qgcomp/fig/fighex.png",
      "path_type": "hardlink",
      "sha256": "f0ed8d2d13100274c916b38a46a52d7a5579de774c18f502169ec1dff6f225cb",
      "size_in_bytes": 37646
    },
    {
      "_path": "lib/R/library/qgcomp/fig/fighex_social.png",
      "path_type": "hardlink",
      "sha256": "ef904cae187278c28b59307968213abef1b6c11cff26f63d6e3a082bf8315282",
      "size_in_bytes": 38366
    },
    {
      "_path": "lib/R/library/qgcomp/fig/res1.png",
      "path_type": "hardlink",
      "sha256": "061eda4f7d055a32a5adf069cd3679c1a433ae06299eeaf7715b8bbb9c480411",
      "size_in_bytes": 29647
    },
    {
      "_path": "lib/R/library/qgcomp/fig/res2.png",
      "path_type": "hardlink",
      "sha256": "06af9da364f6ab5cd84769894e52041a0035eafd510a9510a1306fa563768b64",
      "size_in_bytes": 29482
    },
    {
      "_path": "lib/R/library/qgcomp/fig/res4.png",
      "path_type": "hardlink",
      "sha256": "d410dd5091691a4de463c6a0541633b97aca91a1f4b8d91e8d2a5c1a710e481a",
      "size_in_bytes": 23947
    },
    {
      "_path": "lib/R/library/qgcomp/fig/res5.png",
      "path_type": "hardlink",
      "sha256": "deeb7d2316f235c6a0aec787052e3283e30a316660e191e9cc0bffbdc3271e21",
      "size_in_bytes": 22679
    },
    {
      "_path": "lib/R/library/qgcomp/fig/res7.png",
      "path_type": "hardlink",
      "sha256": "9cbc886bb402eac98b81d4c30b300e3f3cbe396ef06917aa13c0ed1d648c3c8a",
      "size_in_bytes": 27271
    },
    {
      "_path": "lib/R/library/qgcomp/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4acfc2b7803e873c7eb1f7a076f3a373cb6ba005169c69583fc7cbd87bf08453",
      "size_in_bytes": 1624
    },
    {
      "_path": "lib/R/library/qgcomp/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "9f439ee31bf2fe9746987506b4d222faa8bfae8621188056c653f3f987c1b224",
      "size_in_bytes": 479
    },
    {
      "_path": "lib/R/library/qgcomp/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "ae5a64bd1b1eba91c2fc35e44c6250b084db520f4e0341c6b9f6dfa014653524",
      "size_in_bytes": 523
    },
    {
      "_path": "lib/R/library/qgcomp/help/qgcomp.rdb",
      "path_type": "hardlink",
      "sha256": "8aa23f554322d9e8ee8c803b926c4adf42d6b1a17b84119804ac547aee9045e7",
      "size_in_bytes": 159462
    },
    {
      "_path": "lib/R/library/qgcomp/help/qgcomp.rdx",
      "path_type": "hardlink",
      "sha256": "6f4a40ecf2d4020f046cfc1afa527a6fb28b369783b55b0e42254b10562a2805",
      "size_in_bytes": 1137
    },
    {
      "_path": "lib/R/library/qgcomp/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "825d176cf774a7411c49cf29e613ea084db7238b6cc82bb14e27be9115ae3d4c",
      "size_in_bytes": 8855
    },
    {
      "_path": "lib/R/library/qgcomp/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    }
  ],
  "paths_version": 1
}